.TH wxFocusEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxFocusEvent \- See external documentation: wxFocusEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxFocusEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfocusevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIset_focus\fR, \fIkill_focus\fR
.RE
.LP
See also the message variant #wxFocus{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxFocusEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getWindow(This::wxFocusEvent()) -> wxWindow() (see module wxWindow)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxfocusevent\&.html#wxfocuseventgetwindow>\&.
.RE
